.pagestyle{
	width:980px;

	background-color:white;
}

.header{
	color: white;
	text-decoration: none;
	font-family :verdana ;
	font-size :8pt;
    background-image:url(Lib_Image/back_header.gif);
	width:100%;
	text-align:left;
	height:72px;	
}
.Redline{
	color: white;
	text-decoration: none;
	font-family :verdana ;
	font-size :8pt;
	background-color:#df001f;
	width:100%
	text-align:left;
	height:24px;
}

.leftcolumn
{
    width: 162px; /*Width of left column in percentage*/
    float: left;
    

}
.middlecolumn
{
    width: 518px; /*Width of left column in percentage*/
    float: left;
    background-color:white;

}
.rightcolumn
{
    width:300px; /*Width of left column in percentage*/
     float: left;



}

.footer
{
    width: 100%; /*Width of left column in percentage*/ 	
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='white', endColorStr='silver', gradientType='0');

}



#blueblock{
padding:0;
color: #333;
text-align: left;
background-color:#2251A1;
}

* html #blueblock{ /*IE 6 only */
 /*Box model bug: 180px minus all left and right paddings for #blueblock */
}

#blueblock ul{
list-style: none;
margin: 0;
padding: 0;
border: none;

}

#blueblock li {
margin: 0;

}

#blueblock tt {
margin: 0;

}

#menutitle  {
	background:#2251a1;
	text-decoration: none;
	height:31px;	

}

#blueblock li a{
display: block;
padding: 3px;
color: #ffffff;
text-decoration: none;
font-family :arial ;
font-size :9pt;
direction:ltr;

background:#183889	;
margin:0;
height:22px;
border-left: 10px solid #6f94d1;
border-top: 1px solid #2251A1;
}

html>body #blueblock tt a{ /*Non IE6 width*/
width: auto;
}

#blueblock tt a{
display: block;
padding: 3px;
color: #ffffff;
text-decoration: none;
font-family :arial ;
font-size :9pt;
direction:ltr;

background:#df001f	;
margin:0;
height:22px;
border-left: 10px solid #fff;
border-bottom: 1px  silver;
border-top: 1px  silver;
}

html>body #blueblock li a{ /*Non IE6 width*/
width: auto;
}

#blueblock li a:hover{
background-color: #df001f;
color: #fff;
border-left: 10px solid #fff;
ffont-weight:bold;
}


#blueblock2{
padding:0;
color: #333;
text-align: left;
}

* html #blueblock2{ /*IE 6 only */
 /*Box model bug: 180px minus all left and right paddings for #blueblock */
}

#blueblock2 ul{
list-style: none;
margin: 0;
padding: 0;
border: none;

}

#blueblock2 li {
margin: 0;

}
#blueblock2 li a{
display: block;
padding: 3px;
color: #ffffff;
text-decoration: none;
font-family :arial ;
font-size :9pt;
direction:ltr;
background:#df001f	;
margin:0;
height:22px;
border-left: 10px solid #6f94d1;
border-bottom: 1px  silver;
border-top: 1px  silver;
}

html>body #blueblock li a{ /*Non IE6 width*/
width: auto;
}

#blueblock2 li a:hover{
background-color: #df001f;
color: #fff;
border-left: 10px solid #fff;
'font-weight:bold;
}



.silverpanel{
	padding:10;
	color: white;
	text-decoration: none;
	font-family :verdana ;
	font-size :8pt;
	background-color:#e6e6e6;
	width:100%
	text-align:left;
}